HP Network Automation CVE-2016-8511 Remote Code Execution Vulnerability

Bugtraq ID: 94610
Class: Design Error
CVE: CVE-2016-8511
Remote: Yes
Local: No
Published: Nov 28 2016 12:00AM
Updated: Dec 20 2016 02:04AM
Credit: Jacob Baines - Tenable Network Security
Vulnerable: HP Network Automation 10.11.1
HP Network Automation 9.10.2
HP Network Automation 9.22
HP Network Automation 9.20
HP Network Automation 9.2
HP Network Automation 9.10
HP Network Automation 10.20
HP Network Automation 10.11
HP Network Automation 10.10
HP Network Automation 10.00.02
HP Network Automation 10.00.01
HP Network Automation 10.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus